Bug 1316257 - update 0.1.9
update 0.1.9
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: arandr (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Maros Zatko
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 14:08 EST by mastaiza
Modified: 2016-11-25 10:54 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-25 10:54:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-03-09 14:08:58 EST
update to 0.1.9
http://christian.amsuess.com/tools/arandr/
Comment 1 Mike Gerber 2016-06-10 10:57:30 EDT
This also fixes BZ#1323597.

--- arandr.spec.orig	2016-06-10 16:49:26.405091645 +0200
+++ arandr.spec	2016-06-10 16:50:08.607927927 +0200
@@ -1,7 +1,7 @@
 %{!?python_sitelib: %define python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib()")}
 Name:   arandr
-Version:        0.1.7.1
-Release:        6%{?dist}
+Version:        0.1.9
+Release:        0~mike1%{?dist}
 Summary:        Simple GTK+ XRandR GUI
 
 Group:  Applications/System
Comment 2 Fedora End Of Life 2016-11-24 11:00:12 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Mike Gerber 2016-11-25 10:45:44 EST
Dear maintainer,

arandr 0.1.9 is now in in Fedora (F23-F25), so I think this bug can be closed.

https://apps.fedoraproject.org/packages/arandr

Thanks,
Mike

Note You need to log in before you can comment on or make changes to this bug.